class TimeZone {
  static String getCurrentTimeZone() {
    final int offset = DateTime.now().timeZoneOffset.inHours;

    switch (offset) {
      case 7:
        return 'WIB';
      case 8:
        return 'WITA';
      case 9:
        return 'WIT';
      default:
        return DateTime.now().timeZoneName;
    }
  }
}